

html
{
    padding: 0px;
    margin: 0px;
    clear: both;
    overflow-x: hidden;
    z-index: 0;
}

body
{
    padding: 0px;
    margin: 0px;
    height: 100%;
    clear: both;
    z-index: 0;
}

.logo
{
    position: absolute;
    width: 170px;
    height: 70px;
    margin-left: 35px;
    margin-top: 16px;
    background: url(../images/logo.jpg) no-repeat;
}

#logo
{
    position: absolute;
    width: 170px;
    height: 70px;
    margin-left: 35px;
    margin-top: 16px;
    background: url(../images/logo.jpg) no-repeat;
}

.apps-row1
{
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 25px;
    width: 981px;
    height: 100px;
    behavior: url(PIE.php);
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    khtml-border-radius: 11px;
    border-radius: 11px;
    border: none;
    background: #ffffff url(../images/div1.jpg) repeat-y;
    min-height: 100px;
}

.logo-43
{
    position: absolute;
    width: 270px;
    padding: 0px;
    margin: 0px 0px 0px 100px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 27px;
    color: #37424A;
    top: 23px;
}

.logo-43-img
{
    position: absolute;
    padding: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 27px;
    color: #37424A;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.main
{
    margin: 0 auto;
    padding: 0px;
    width: 981px;
    height: 1%;
}

#main
{
    margin: 0 auto;
    padding: 0px;
    width: 981px;
    height: 1%;
}

.wraptocenter
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 981px;
    height: 40px;
}

.wraptocenter *
{
    vertical-align: middle;
}

.banner
{
    position: relative;
    height: 345px;
    width: 981px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 0px;
    margin-left: 0px;
    z-index: 0;
}

#banner
{
    position: relative;
    height: 345px;
    width: 981px;
    margin-top: 15px;
    margin-bottom: 10px;
    padding: 0px;
    margin-left: 0px;
    z-index: 0;
}

.div1
{
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 25px;
    width: 981px;
    height: auto;
    behavior: url(PIE.php);
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    khtml-border-radius: 11px;
    border-radius: 11px;
    border: none;
    background: #ffffff url(../images/div1.jpg) repeat-y;
}

#div1
{
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 25px;
    width: 981px;
    height: auto;
    behavior: url(PIE.php);
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    khtml-border-radius: 11px;
    border-radius: 11px;
    border: none;
    background: #ffffff url(../images/div1.jpg) repeat-y;
}

.div2
{
    padding-bottom: 25px;
    margin-top: 10px;
    width: 981px;
    height: auto;
    background: #ffffff url(../images/div2.jpg) repeat-y;
    behavior: url(PIE.php);
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    khtml-border-radius: 11px;
    border-radius: 11px;
    border: none;
    z-index: 1;
}

#div2
{
    padding-bottom: 25px;
    margin-top: 10px;
    width: 981px;
    height: auto;
    background: #ffffff url(../images/div2.jpg) repeat-y;
    behavior: url(PIE.php);
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    khtml-border-radius: 11px;
    border-radius: 11px;
    border: none;
    z-index: 1;
}

.nav
{
    height: 103px;
    width: 981px;
    padding: 0px;
    margin: 0px;
    background: #37424A;
    z-index: 1;
}

#nav
{
    height: 103px;
    width: 981px;
    padding: 0px;
    margin: 0px;
    background: #37424A;
    z-index: 1;
}

.nav.active
{
    display: block;
}

#nav.active
{
    display: block;
}

#nav ul
{
    position: absolute;
    display: inline;
    list-style: nav-right;
    margin-top: 45px;
    margin-left: 250px;
    padding: 0px;
    width: 530px;
    height: 15px;
    z-index: 5;
    text-align: justify;
}

#nav ul li
{
    margin-left: 0;
    padding-left: 2px;
    list-style: none;
    display: inline;
}

#nav a
{
    width: 120px;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 0px;
    padding: 5px 25px;
    z-index: 500;
    color: #ffffff;
    text-decoration: none;
}

#nav ul li:hover > a span
{
    color: #FAAF40;
    z-index: 500;
}

#nav a:hover
{
    color: #FAAF40;
    z-index: 500;
}

#nav li
{
    position: relative;
}

div#nav ul ul,
div#nav ul li:hover ul ul,
div#nav ul ul li:hover ul ul
{
    display: none;
}

body#main1 a#selmain1,
body#main2 a#selmain2,
body#main3 a#selmain3,
body#main4 a#selmain4
{
    color: #FAAF40;
}

#div1 #row1
{
    position: relative;
    padding-bottom: 5px;
    width: 890px;
    height: auto;
    margin-left: 55px;
    top: 23px;
    z-index: 10;
    bottom: 23px;
}

.row1-h1
{
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 27px;
    color: #37424A;
}

#row1 h1
{
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #37424A;
}

.row1-p
{
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    color: #808184;
}

#row1 p
{
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    color: #808184;
}

#devices-heroDiv #devices-hero #bancon
{
    position: relative;
    margin-top: -283px;
    margin-left: 53px;
    padding: 0px;
    width: 450px;
    height: auto;
    z-index: auto;
}

#devices-heroDiv #devices-hero #bancon h2
{
    position: relative;
    font-family: tahoma, verdana, arial;
    font-size: 31px;
    color: #ffffff;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    z-index: 1001;
}

#devices-heroDiv #devices-hero #bancon p
{
    position: relative;
    font-family: tahoma, verdana, arial;
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    z-index: 1001;
}


#devices-heroDiv #devices-hero #bancon .button
{
    position: relative;
    margin-top: 25px;
    background: url(../images/read.png) no-repeat;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#devices-heroDiv #devices-hero #bancon .button:hover
{
    position: relative;
    margin-top: 25px;
    background: url(../images/read.png) no-repeat;
    background-position: 0px -36px;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#devices-heroDiv #devices-hero #banconb
{
    z-index: 100;
    position: relative;
    margin-top: -283px;
    margin-left: 53px;
    padding: 0px;
    width: 450px;
    height: 360px;
}

#devices-heroDiv #devices-hero #banconb h2
{
    z-index: 100;
    font-family: tahoma, verdana, arial;
    font-size: 31px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#devices-heroDiv #devices-hero #banconb p
{
    z-index: 100;
    font-family: tahoma, verdana, arial;
    font-size: 17px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#devices-heroDiv #devices-hero #banconb .button
{
    position: relative;
    margin-top: 25px;
    background: url(../images/read.png) no-repeat;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
    z-index: 100;
}

#devices-heroDiv #devices-hero #banconb .button:hover
{
    position: relative;
    margin-top: 25px;
    background: url(../images/read.png) no-repeat;
    background-position: 0px -36px;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
    z-index: 100;
}

#div2 #col1
{
    position: relative;
    width: auto;
    height: 1%;
    padding: 1px;
    margin-top: 0px;
    margin-left: 55px;
    z-index: 10;
}

#div2 #col1 #row1
{
    position: relative;
    padding: 0px;
    width: 890px;
    height: auto;
    margin-top: 33px;
    z-index: 10;
}

.div2-col1-row1-h3
{
    position: relative;
    padding: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #C42B2B;
    z-index: 10;
    margin: 0px;
}

#div2 #col1 #row1 h3
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #C42B2B;
    z-index: 10;
}

#div2 #col1 #row1 p
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    color: #808184;
    z-index: 10;
}

#div2 #col2 #row2 p, #row3 p
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    color: #808184;
    z-index: 10;
}

#div2 #col2
{
    position: relative;
    width: auto;
    height: auto;
    padding: 1px;
    margin-left: 55px;
    margin-top: 10px;
    clear: both;
    z-index: 10;
}

#div2 #col2 #row1
{
    position: relative;
    margin-top: 10px;
    width: 262px;
    height: 1%;
    border-right: #999999 solid 2px;
    padding-right: 35px;
    float: left;
    z-index: 10;
}

#div2 #col2 #row1 h4
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #C42B2B;
    z-index: 10;
}

#div2 #col2 #row2
{
    position: relative;
    margin-top: 10px;
    width: 262px;
    height: 1%;
    border-right: #999999 solid 2px;
    padding-left: 30px;
    padding-right: 30px;
    float: left;
    z-index: 10;
}

#div2 #col2 #row2 h4
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #C42B2B;
    z-index: 10;
}

#div2 #col2 #row3
{
    position: relative;
    margin-top: 10px;
    width: 252px;
    height: 1%;
    padding-left: 30px;
    float: left;
    z-index: 10;
}

#div2 #col2 #row3 h4
{
    position: relative;
    padding: 0px;
    margin: 0px;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 20px;
    color: #C42B2B;
    z-index: 10;
}

#footer
{
    margin: 0 auto;
    margin-top: 10px;
    width: 550px;
    height: 20px;
    padding: 0px;
}

#footer ul
{
    list-style: none;
    padding: 0;
    z-index: 500;
    margin-left: 110px;
    width: 380px;
}

#footer li
{
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    position: relative;
    margin: 0;
    display: inline;
}

#footer a
{
    width: 981;
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    font-weight: normal;
    display: inline;
    margin: 0px;
    letter-spacing: 0px;
    padding: 0px 15px;
    z-index: 500;
    color: #58595B;
    text-decoration: none;
    border-right: solid #58595B 1px;
}

#footer a.border
{
    border: none;
}

#footer a:hover
{
    color: #C42B2B;
}

#links
{
    position: relative;
    margin: 0 auto;
    margin-top: 5px;
    width: 550px;
    height: 30px;
}

#links p
{
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    font-weight: normal;
    color: #58595B;
    text-align: center;
}

#links a:link, a:visited
{
    border: none;
    padding: 0px 0px;
    margin-top: 3px;
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    font-weight: normal;
    color: #58595B;
    text-decoration: none;
}

#links a
{
    border: none;
    padding: 0px 0px;
    margin-top: 3px;
    color: #58595B;
}

#links a:hover
{
    border: none;
    padding: 0px 0px;
    margin-top: 3px;
    color: #C42B2B;
}

#banner #ban2con
{
    z-index: 100;
    position: absolute;
    margin-top: 63px;
    margin-left: 53px;
    padding: 0px;
    width: 315px;
    height: 160px;
}

#banner #ban2con h2
{
    font-family: tahoma, verdana, arial;
    font-size: 31px;
    color: #ffffff;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #ban2con p
{
    font-family: tahoma, verdana, arial;
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #ban2con .button
{
    position: absolute;
    top: 115px;
    background: url(../images/read.png) no-repeat;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#banner #ban2con .button:hover
{
    position: absolute;
    top: 115px;
    background: url(../images/read.png) no-repeat;
    background-position: 0px -36px;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#banner #bban2con
{
    z-index: 100;
    position: absolute;
    margin-top: 63px;
    margin-left: 53px;
    padding: 0px;
    width: 315px;
    height: 160px;
}

#banner #bban2con h2
{
    font-family: tahoma, verdana, arial;
    font-size: 31px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #bban2con p
{
    font-family: tahoma, verdana, arial;
    font-size: 17px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #bban2con .button
{
    position: absolute;
    margin-top: 15px;
    background: url(../images/read.png) no-repeat;
    width: 90px;
    height: 35px;
    padding: 0px;
}

#banner #bban2con .button:hover
{
    position: absolute;
    margin-top: 15px;
    background: url(../images/read.png) no-repeat;
    background-position: 0px -36px;
    width: 90px;
    height: 35px;
    padding: 0px;
}

#banner #nban2con
{
    z-index: 100;
    position: absolute;
    margin-top: 63px;
    margin-left: 213px;
    padding: 0px;
    width: 315px;
    height: 160px;
}

#banner #nban2con h2
{
    font-family: tahoma, verdana, arial;
    font-size: 31px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #nban2con p
{
    font-family: tahoma, verdana, arial;
    font-size: 17px;
    color: #37424A;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#banner #nban2con .button
{
    position: absolute;
    top: 115px;
    background: url(../images/read.png) no-repeat;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#banner #nban2con .button:hover
{
    position: absolute;
    top: 115px;
    background: url(../images/read.png) no-repeat;
    background-position: 0px -36px;
    width: 90px;
    height: 35px;
    padding: 0px;
    margin: 0px;
}

#table h1
{
    color: #37424A;
    font-family: tahoma, verdana, arial;
    font-size: 20px;
    font-weight: bold;
}

#table p
{
    text-align: right;
    color: #808184;
    font-family: tahoma, verdana, arial;
    font-size: 13px;
    font-weight: normal;
}

#table p.left
{
    text-align: left;
}

input
{
    border: #CCCCCC solid 1px;
    color: #333333;
    background: url(../images/tiback.jpg) repeat-y;
    font-family: tahoma, verdana, arial;
    font-size: 11px;
}

textarea
{
    border: #CCCCCC solid 1px;
    color: #333333;
    width: 180px;
    height: 70px;
    background: url(../images/tiback.jpg) repeat;
    font-family: tahoma, verdana, arial;
    font-size: 11px;
}

#table .boton
{
    position: absolute;
    background: url(../images/submit.jpg) no-repeat;
    background-position: 0px 1px;
    width: 77px;
    height: 24px;
    padding: 0px;
    margin: 0px;
    border: none;
}

#table .boton:hover
{
    position: absolute;
    background: url(../images/submit.jpg) no-repeat;
    background-position: 0px -23px;
    width: 77px;
    height: 24px;
    padding: 0px;
    margin: 0px;
    border: none;
}

#cdet1
{
    width: 120px;
    height: 100px;
    padding-bottom: 20px;
    position: absolute;
    margin-left: 770px;
    margin-top: 10px;
}

#cdet1 h2, #cdet2 h2
{
    color: #37424A;
    font-family: tahoma, verdana, arial;
    font-weight: bold;
    font-size: 19px;
    margin: 0px;
    padding: 0px;
}

#cdet1 p, #cdet2 p
{
    color: #37424A;
    font-family: tahoma, verdana, arial;
    font-weight: normal;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

#cdet2
{
    width: 120px;
    height: 100px;
    padding: 0px;
    position: absolute;
    margin-left: 770px;
    margin-top: 130px;
}

/* formval.css */

#inf_comments, #inf_fname, 
  #inf_lname, #inf_email, 
  #inf_phone
{
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    font-weight: normal;
}

.info
{
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    color: black;
    background-color: transparent;
    font-weight: normal;
}

.warn
{
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    color: rgb(120,0,0);
    background-color: transparent;
    font-weight: normal;
}

.error
{
    font-family: tahoma, verdana, arial;
    font-size: 11px;
    color: red;
    background-color: transparent;
    font-weight: normal;
}

